PipeWire 1.4.8

Loading...
Searching...
No Matches
aac.h File Reference
SPA » Parameters

spa/param/audio/aac.h More...

Go to the source code of this file.

## Data Structures
struct | spa_audio_info_aac

## Macros
#define | SPA_AUDIO_INFO_AAC_INIT(...)

## Enumerations
enum | spa_audio_aac_stream_format { SPA_AUDIO_AAC_STREAM_FORMAT_UNKNOWN , SPA_AUDIO_AAC_STREAM_FORMAT_RAW , SPA_AUDIO_AAC_STREAM_FORMAT_MP2ADTS , SPA_AUDIO_AAC_STREAM_FORMAT_MP4ADTS , SPA_AUDIO_AAC_STREAM_FORMAT_MP4LOAS , SPA_AUDIO_AAC_STREAM_FORMAT_MP4LATM , SPA_AUDIO_AAC_STREAM_FORMAT_ADIF , SPA_AUDIO_AAC_STREAM_FORMAT_MP4FF , SPA_AUDIO_AAC_STREAM_FORMAT_CUSTOM = 0x10000 }

## Detailed Description

spa/param/audio/aac.h